Skip to content
vocapable.Docs

The teams you may pick on contact-center screens (CC7 scope)

GET
/v1/workspace/contact-center/teams
curl --request GET \
--url https://api.vocapable.com/v1/workspace/contact-center/teams \
--header 'Authorization: Bearer <token>'

Successful Response

Media typeapplication/json
CcTeamChoices

The teams this viewer may pick on contact-center screens (CC7-R2 scope).

object
data
required
Data
Array<object>
CcTeamChoice
object
id
required
Id
string
name
required
Name
string
department_name
required
Any of:
string
scope
required
Scope
string
Allowed values: company teams
can_choose_everyone
required
Can Choose Everyone
boolean
Example
{
"scope": "company"
}